/*--- Avanquest WebEasy Page Style ---*/


span#e23            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :   9.00pt;
	width           : 603.00pt;
	height          : 585.00pt;
	}
span#e22            { /* images/brownframe.gif */
	background      : transparent url(images/brownframe.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  94.50pt;
	width           : 540.75pt;
	height          : 228.00pt;
	}
h5#e21              { /* Chips */
	text-align      : left;
	position        : absolute;
	left            : 418.50pt;
	top             : 109.50pt;
	width           : 224.25pt;
	height          :  12.75pt;
	}
div#e20             { /* Chips litter brother to ... */
	text-align      : left;
	position        : absolute;
	left            : 418.50pt;
	top             : 124.50pt;
	width           : 216.00pt;
	height          :  44.25pt;
	}
span#e19            { /* images/sunhouse_gundogs0... */
	clip            : rect(0.00pt,205.50pt,5.25pt,0.00pt);
	background      : transparent url(images/sunhouse_gundogs003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             : 259.50pt;
	width           : 205.50pt;
	height          :   5.25pt;
	}
h1#e18              { /* Sunhouse Chips Ahoy */
	text-align      : left;
	position        : absolute;
	left            : 105.75pt;
	top             :  30.00pt;
	width           : 413.25pt;
	height          :  36.00pt;
	}
span#e17            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 102.00pt;
	width           : 245.25pt;
	height          : 212.25pt;
	}
span#e16            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs004002.gif) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 334.50pt;
	width           : 224.25pt;
	height          : 176.25pt;
	}
span#e15            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs003001.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 335.25pt;
	width           : 231.00pt;
	height          : 153.75pt;
	}
span#e14            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 339.75pt;
	width           : 210.75pt;
	height          : 164.25pt;
	}
span#e13            { /* Go to */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 558.75pt;
	top             :  24.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
span#e12            { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 580.50pt;
	top             :  37.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e11            { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 660.00pt;
	top             :  37.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
h5#e10              { /* Pointers */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 536.25pt;
	top             :  38.25pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
a#a10               { /* Pointers */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
h5#e9               { /* English Setters */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 588.00pt;
	top             :  38.25pt;
	width           :  79.50pt;
	height          :  11.25pt;
	}
a#a9                { /* English Setters */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
h5#e8               { /* GWP */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 510.00pt;
	top             :  57.75pt;
	width           :  42.00pt;
	height          :  15.75pt;
	}
a#a8                { /* GWP */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
h5#e7               { /* Puppies \ \& Stud Dogs */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 541.50pt;
	top             :  51.75pt;
	width           :  72.75pt;
	height          :  29.25pt;
	}
a#a7                { /* Puppies \ \& Stud Dogs */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
h5#e6               { /* Contact Us */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 609.00pt;
	top             :  57.75pt;
	width           :  60.75pt;
	height          :  12.75pt;
	}
a#a6                { /* Contact Us */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
span#e5             { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 539.25pt;
	top             :  57.00pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e4             { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 603.75pt;
	top             :  56.25pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
h5#e3               { /* Home */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 489.00pt;
	top             :  38.25pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
a#a3                { /* Home */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
span#e2             { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 530.25pt;
	top             :  37.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 683.25pt;
	top             :  35.25pt;
	width           :  41.25pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/b10016.gif);
	position        : relative;
	width           : 750.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e4e0d5;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
